.page-node-type-bios .bios-background-overlay {
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  margin-top: -17px;
}

.page-node-type-bios .breadcrumb {
  padding-bottom: 3.2%;
}

.page-node-type-bios .bios-background-overlay .content {
  width: 92.2%;
  background: #fff;
  margin-left: 2.8%;
  padding: 5% 4% 4.1% 5.4%;
}

.page-node-type-bios
  .bios-background-overlay
  .content
  .field--name-field-bios-corporate-title {
  color: #012a41;
  border-bottom: 1px solid #012a41;
  padding-bottom: 1.6%;
  font-size: 34px;
  line-height: 38px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 400;
  margin-bottom: 0;
  width: 81%;
}

.page-node-type-bios
  .bios-background-overlay
  .content
  .field--name-field-bios-location {
  color: #323846;
  margin-bottom: 0px;
  padding-top: 1.6%;
  padding-bottom: 1.6%;
  font-size: 24px;
  line-height: 30px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 400;
  width: 80%;
}

.page-node-type-bios .field--name-field-bios-bio.field--type-text-with-summary {
  width: 81%;
}

.page-node-type-bios
  .bios-background-overlay
  .content
  .field--name-field-bios-bio
  .field--type-text-with-summary
  .two-col
  p {
  font-size: 16px;
  line-height: 24px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
}

.page-node-type-bios #block-views-block-related-content-new-block-1-2 {
  width: 100%;
  padding-left: 8%;
  margin: 0;
}
.page-node-type-bios #block-views-block-related-content-new-block-1-2 h2 {
  font-size: 65px;
  line-height: 65px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300;
  padding-bottom: 0.6%;
  margin-top: 0%;
}

.page-node-type-bios .field--type-text-with-summary .col-1 p,
.page-node-type-bios .field--type-text-with-summary .col-2 p {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
}
.page-node-type-bios .field--type-text-with-summary .col-1 p:nth-of-type(1), 
.page-node-type-bios .field--type-text-with-summary .col-2 p:nth-of-type(1) {
  margin-bottom: 0.6rem;
}

.page-node-type-bios #block-views-block-related-content-new-block-1-2 .view-content {
  padding-left: 10.2%;
  padding-top: 0.4%;
  padding-bottom: 2.5%;
}

/* .page-node-type-bios #block-views-block-related-content-new-block-1-2 .view-content .grid{
 max-width:190px;
} */

.page-node-type-bios #block-views-block-related-content-new-block-1-2 ul {
  width: 100% !important;
}

.page-node-type-bios
  #block-views-block-related-content-new-block-1-2
  .views-field.views-field-field-description {
  padding: 3.2% 0% 10% 0%;
  font-size: 18px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 500;
  letter-spacing: 0.54px;
  line-height: 23px;
  color: #464646;
  min-height: 120px;
  padding-bottom: 5%;
}

.page-node-type-bios
  #block-views-block-related-content-new-block-1-2
  .views-field.views-field-title {
  width: 100%;
}

.page-node-type-bios
  #block-views-block-related-content-new-block-1-2
  .views-field.views-field-title
  a {
  font-size: 14px;
  line-height: 18px;
  color: #012a40;
  font-weight: 700;
  font-family: "Karla", sans-serif;
}

.page-node-type-bios
  #block-views-block-related-content-new-block-1-2
  .views-field-field-release-date {
  font-size: 12px;
  line-height: 15px;
  font-style: italic;
  border-top: 1px solid;
  padding-top: 2%;
  width: 100%;
  font-family: "Karla", sans-serif;
}

.page-node-type-bios .ares_related_content {
  max-width: 21.5%;
}

.page-node-type-bios
  #block-views-block-related-content-new-block-1-2
  .views-field.views-field-title
  a
  span.far.fa-chevron-circle-down.link-icon {
  margin-top: 2.5%;
  float: right;
}

.page-node-type-bios
  #block-views-block-related-content-new-block-1-2
  .views-field.views-field-title
  a
  span.far.fa-play-circle.link-icon {
  margin-top: 2.5%;
  float: right;
}

.page-node-type-bios
  #block-views-block-related-content-new-block-1-2
  .views-field-field-release-date
  .field-content
  a {
  color: #012a41 !important;
}

.page-node-type-bios .block-column.block-count-2 {
  columns: 4 auto !important;
}

.page-node-type-bios .block-column.block-count-3 {
  columns: 4 auto;
}

@media only screen and (max-width: 767px) {

  .page-node-type-bios .dialog-off-canvas-main-canvas {
    overflow-x: hidden;
}
  .page-node-type-bios .bios-background-overlay {
    background-size: contain;
    background-repeat: no-repeat;
    width: 119%;
    margin-top: 0px;
    margin-left: -9.4%;
  }
  .page-node-type-bios .bios-background-overlay .content {
    width: 92.2%;
    background: #fff;
    margin-left: 2.8%;
    padding: 8% 4% 4.5% 5.4%;
  }

  .page-node-type-bios
    .field--name-field-bios-bio.field--type-text-with-summary {
    width: 100%;
  }

  .page-node-type-bios .fa-chevron-circle-down:before {
    margin-left: 0px;
  }
  /* .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field.views-field-title {
    width: 88%;
  } */
  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field-field-release-date {
    width: 100%;
  }

  .page-node-type-bios .breadcrumb-item + .breadcrumb-item::before {
    padding-left: 0.5rem;
  }

  .page-node-type-bios .ares_related_content {
    max-width: 100%;
  }

  .page-node-type-bios #block-views-block-related-content-new-block-1-2 {
    width: 100%;
    padding-left: 0%;
    margin: 0;
    padding-right: 0;
  }

  .page-node-type-bios #block-views-block-related-content-new-block-1-2 h2 {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: -0.28px;
  }

  .page-node-type-bios
    .bios-background-overlay
    .content
    .field--name-field-bios-corporate-title {
    color: #012a41;
    border-bottom: 1px solid #012a41;
    padding-bottom: 1.6%;
    font-size: 22px;
    line-height: 28px;
    letter-spacing: -0.18px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 400;
    margin-bottom: 0;
    width: 100%;
  }

  .page-node-type-bios
    .bios-background-overlay
    .content
    .field--name-field-bios-location {
    font-size: 18px;
    line-height: 24px;
    width: 100%;
  }

  .page-node-type-bios .container {
    /* padding-left: 0; */
  }

  .page-node-type-bios .field--type-text-with-summary .col-1 p,
  .page-node-type-bios .field--type-text-with-summary .col-2 p {
    font-size: 13px;
    line-height: 21px;
  }

  .page-node-type-bios .field--type-text-with-summary .col-2 p {
    padding-left: 1% !important;
    padding-right: 7px !important;
    padding-top: 2%;
  }

  .page-node-type-bios .block-column.block-count-3 {
    columns: 2 auto;
  }

  .page-node-type-bios .bios-background-overlay .content {
    width: 89.2%;
  }

  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field.views-field-field-description {
    font-size: 12px;
    line-height: 18px;
    min-height: 90px;
  }

  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field.views-field-title
    a {
    font-size: 9px;
    line-height: 5px;
  }

  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field-field-release-date {
    font-size: 9px;
  }

  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .view-content
    .grid {
    display: inline;
  }

  .page-node-type-bios .block-count-3 .grid__content {
    max-width: 100% !important;
    margin-right: 3%;
    margin-bottom: 5%;
  }

  .page-node-type-bios .block-count-4 .grid__content {
    max-width: 45% !important;
    margin-right: 3%;
    margin-bottom: 5%;
  }

  .page-node-type-bios .block-count-1 .grid__content {
    max-width: 45% !important;
    margin-right: 3%;
    margin-bottom: 5%;
  }

  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field.views-field-title
    a
    span.far.fa-chevron-circle-down.link-icon {
    float: right;
    /* margin-right: -12%; */
    margin-top: 6%;
  }

  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field.views-field-title
    a
    span.far.fa-play-circle.link-icon {
    float: right;
    margin-top: 6%;
  }

  .page-node-type-bios .block-column.block-count-2 {
    columns: 1 auto !important;
  }

  .page-node-type-bios .block-count-2 .grid__content {
    max-width: 45% !important;
    margin-right: 3%;
    margin-bottom: 5%;
  }

  .page-node-type-bios #block-views-block-related-content-new-block-1-2 .view-content {
    padding-left: 4.2%;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .page-node-type-bios .bios-background-overlay {
    background-size: contain;
    background-repeat: no-repeat;
    width: 105%;
     margin-top: 0px;
    margin-left: -2.5%;
  }
  .page-node-type-bios #block-views-block-related-content-new-block-1-2 {
    width: 100%;
    padding-left: 5.8%;
    margin: 0;
  }
  .page-node-type-bios
    .bios-background-overlay
    .content
    .field--name-field-bios-corporate-title {
    color: #012a41;
    border-bottom: 1px solid #012a41;
    padding-bottom: 1.6%;
    font-size: 34px;
    line-height: 38px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 400;
    margin-bottom: 0px;
    /* width: 81%; */
    padding-top: 1%;
  }

  .page-node-type-bios #block-views-block-related-content-new-block-1-2 h2 {
    font-size: 50px;
    line-height: 50px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 300;
    padding-bottom: 2.5%;
    margin-top: 3%;
  }
  .page-node-type-bios #block-views-block-related-content-new-block-1-2 .view-content {
    padding-left: 1.5% !important;
    padding-top: 0.4%;
    padding-bottom: 2.5%;
  }
  .page-node-type-bios .ares_related_content {
    max-width: 100%;
    padding-bottom: 5%;
  }

  .page-node-type-bios
    #views-bootstrap-related-content-new-block-1
    .field-content
    img {
    width: 100%;
  }
  .page-node-type-bios .block-column.block-count-3 {
    columns: 3 auto !important;
  }
  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .view-content
    .grid {
    display: block;
  }
  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field.views-field-title
    a
    span.far.fa-chevron-circle-down.link-icon {
    margin-top: 2.5%;
  }

  .page-node-type-bios
    #block-views-block-related-content-new-block-1-2
    .views-field.views-field-title
    a
    span.far.fa-play-circle.link-icon {
    float: right;
    margin-top: 2.5%;
  }

  .page-node-type-bios .fa-chevron-circle-down:before {
    margin-left: 0px !important;
  }
  .page-node-type-bios
    .field--name-field-bios-bio.field--type-text-with-summary {
    width: 100%;
  }

  .page-node-type-bios
    .bios-background-overlay
    .content
    .field--name-field-bios-corporate-title {
    width: 100%;
  }

  .page-node-type-bios
    .bios-background-overlay
    .content
    .field--name-field-bios-location {
    width: 100%;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .page-node-type-bios #block-views-block-related-content-new-block-1-2 .view-content {
    padding-left: 10.2% !important;
    padding-top: 0.4%;
    padding-bottom: 2.5%;
  }
  .page-node-type-bios #block-views-block-related-content-new-block-1-2 {
    width: 100%;
    padding-left: 6%;
    margin: 0;
  }

 

}
